RubyGems Navigation menu

protester 0.1.6

your trusty, tireless tester

Gemfile
          gem 'protester', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install protester
  
  
  
  
  
  
  

Authors:

  • Jinzhu

Owners:

Total downloads 5,206

For this version 1,377

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - August 10, 2010 (7.5 KB)
  2. 0.1.5 - August 10, 2010 (7.5 KB)
  3. 0.1.4 - August 8, 2010 (7 KB)
  4. 0.1.3 - August 8, 2010 (7 KB)
Show all versions (5 total)

Runtime Dependencies: